:root{
    --danger-red:#c51b33;
    --text-color-light:#ffffff;
    --text-color-dark:#342b46;
    --IHCD-blue:#02abee;
    --ihcd-blue-transparent:#02abeed5;
}
.container-fluid{
    padding-left: 10px;
    padding-right: 10px;
    padding: 0 !important;
    overflow-x: hidden;
}

/*Header style starts*/
#navarea{
    background-image: url("/Images/IHCD_banner.jpg");
    height: 400px;
    background-size: 150rem;
    background-repeat:no-repeat;
    object-fit: fill;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.top-row{
    height: 70px;
    width: 100%;
    background-color:var(--IHCD-blue);
}

.top-row img{
    height: 70px;
}

.collapse>ul{
    width: 100%;
    background-color:var(--IHCD-blue) ;
    display: flex!important;
    justify-content: space-evenly!important;
    padding: 5px;
    border-radius: 15px;
}

.dropdown-menu{
    background-color:var(--IHCD-blue) !important;
    border: none !important;
    box-shadow: -5px 3px 23px 2px rgba(87,87,87,0.4);
}

.dropdown-item{
    background-color:var(--IHCD-blue) !important;
    color: white !important;
}

.dropdown-item:hover{
    background-color:#0084b9 !important;
}


.navbar-brand{
    display: none !important;
}

.nav-link{
    color: var(--text-color-light) !important;
}

a{
    color: var(--text-color-light);
    text-decoration: none;
}
/*Header style ends*/

/*Footer style starts*/
footer{
    color: var(--text-color-light);
    padding: 30px;
   /* background-color: rgba(0, 104, 149, 1);*/
   background-color: rgb(63, 93, 186);
   display: flex;
   justify-content: center;
   font-size: large;
}
.impressum{
    display: flex;
    justify-content: center;
}
footer li{
    margin-top: 10px;
}
footer li a{
    color: var(--text-color-light);
}
footer ul{
    margin: auto;
    list-style-type: none;
}
footer a:hover{
    color: var(--text-color-light);
}
.footer-icon{
    width: 35px;
}
/*Footer style ends*/








@media only screen and (max-width:767px){
    #navarea{
        background-image: none;
        height: 100px;
    }
    .top-row{
        display: none;
    }
    .navbar{
        z-index: 1;
        background-color:var(--IHCD-blue) ;
        justify-content: space-between;
        box-shadow: 2px 0px 18px 0px rgba(0,0,0,0.54);
    }
    .nav{
        margin-top: 10px;
        border-radius: 0px;
    }
    .navbar-brand{
        color: var(--text-color-light);
        display: block !important;
    }
    .navbar-brand img{
        height: 60px;
    }
    .navbar-toggler-icon{
        background-image: url(/Images/Icons/menu_2.png) !important;
    }
    .dropdown-menu{
        width: 50%;
        box-shadow: none;
    }
    .nav-link{
        padding-left: 20px;
    }
    .nav-link:active{
        background-color:#008bc1;
    }
}


@media only screen and (max-width:576px) {
    
    /*employees*/
    .work-image{
        width: 100px;
        height: 100px;
    }
    .jobs{
        margin-top: 40px;
        padding: 0px;
    }
    .contact-page{
        padding: 0;
    }
    .offer{
        display: block;
        margin-bottom: 50px;

    }
    .offer-form{
        width: 100%;
    }
    .email-icon{
        display: none;
    }
    
}